<?php
define("_A_LINKS","Auto links");
define("_ACTIVATE","Activate");
define("_ACTIVATE2","Activate?");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_ADDAUTHOR","Add a New Administrator");
define("_ADDBROCFILES","Inaccessible files");
define("_ADDBROCLINKS","Inaccessible sites");
define("_ADDHEADLINE","Add Headline");
define("_ADDMSG","Add message");
define("_ADDNEWBLOCK","Add a New Block");
define("_ADDNEWFILES","New files");
define("_ADDNEWGROUP","Add New Users Group");
define("_ADDNEWLINKS","Add a New Link");
define("_ADDUSER","Add a New User");
define("_ADMIN","Manager");
define("_ADMIN_COOKIE","Name Cookies for managers");
define("_ADMIN_PANEL","To activate the main panel of the manager?");
define("_ADMINEMAIL","Administrator Email");
define("_ADMINLOGIN","Administration System Login");
define("_ADMINLOGIN_NEW","To create the manager of a site");
define("_ADMINLOGOUT","Logout / Exit");
define("_ADMINMENU","Administration Menu");
define("_ADMPOLLS","Surveys/Polls");
define("_AFTEREXPIRATION","After Expiration");
define("_AIM","AIM Number");
define("_ALBUM_NAME","Gallery");
define("_ALLMESSAGES","Overview messages");
define("_ALLOWANONPOST","Allow Anonymous to Post?");
define("_ALLOWUSERS","Allow other users to view my email address");
define("_ALREADYOPTIMIZED","Already optimized");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_ANONYMOUSNAME","Anonymous Default Name");
define("_ARTICLEADMIN","Articles/Stories Administration");
define("_AUDIO","Audio");
define("_AUTHOR","Author");
define("_EDITADMIN","Author's Administration");
define("_AUTOMATEDARTICLES","Programmed Articles");
define("_BAN","Viewing and adjustment of a ban");
define("_BANNER","Banner");
define("_BANNERDOWN","Bottom banner");
define("_BANNERUP","Top banner");
define("_BLOCK","Block");
define("_BLOCK_ALL","In all modules");
define("_BLOCK_VIEW","Display the block in modules");
define("_BLOCKACTIVATION","Block Activation");
define("_BLOCKDOWN","Block DOWN");
define("_BLOCKFILE","Block File");
define("_BLOCKRSS","Block RSS");
define("_BLOCKHTML","Block HTML");
define("_BLOCKFILE2","File");
define("_BLOCKS","Blocks");
define("_BLOCKS_MOD","Display of blocks in the module");
define("_BLOCKS_MOD0","Activate the left and right blocks");
define("_BLOCKS_MOD1","Activate only the left blocks");
define("_BLOCKS_MOD2","Activate only the right blocks");
define("_BLOCKS_MOD3","Deactivate the left and right blocks");
define("_BLOCKS_MODC0","Activate the central top and bottom blocks");
define("_BLOCKS_MODC1","Activate only the central top blocks");
define("_BLOCKS_MODC2","Activate only the central bottom blocks");
define("_BLOCKS_MODC3","Deactivate the central top and bottom blocks");
define("_BLOCKSADMIN","Blocks Administration");
define("_BLOCKSYSTEM","SYSTEM");
define("_BLOCKUP","Block UP");
define("_BROADCASTMSG","Activate Broadcast Messages?");
define("_CENSORMODE","Censor Mode");
define("_CENSOROPTIONS","Censure Options");
define("_CENSORREPLACE","Replace Censored Words with");
define("_CENTERBLOCK","Center Block");
define("_CENTERDOWN","Center Down");
define("_CENTERUP","Center Up");
define("_CHANGEMODNAME","Change Module Name");
define("_CONTENT","Content");
define("_CREATEBLOCK","Create Block");
define("_CREATEGROUP","Create This Group");
define("_CREATEUSERDATA","Create a normal user?");
define("_CUSTOM","Custom");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_CUSTOMTITLE","Custom Title");
define("_DEFAULTTHEME","Default Theme for your site");
define("_DEFIS","Symbol separating titles and headings");
define("_DELETE","Delete");
define("_DESCRIPTION","Description");
define("_EDITADMINS","Edit Admins");
define("_EDITBLOCK","Edit Block");
define("_EDITCOMMENTS","Administration of comments");
define("_EDITGROUP","Edit Users Group");
define("_EDITHEADLINE","Edit Headlines");
define("_EDITMSG","Edit message");
define("_EDITUSER","Edit User");
define("_EMAIL","Email");
define("_ERRORPERM","has no necessary sanctions for record on a server.<br />Establish necessary attributes");
define("_EXPIRATION","Expiration");
define("_EXTRAINFO","Extra Info");
define("_FAQ","FAQ");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_FILENAME","Filename");
define("_FILES","Files");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FUNCTIONS","Functions");
define("_GAME","Games");
define("_GENSITEINFO","General Site Info");
define("_GROUP","Group");
define("_GROUPSADMIN","Users Group Administration");
define("_GTITLE","Group Name");
define("_GZIP_STAT","To activate compression GZip?");
define("_HEADLINES","Channels RSS");
define("_HEADLINESADMIN","Headlines Administration");
define("_HOMEPAGE","HomePage");
define("_ICQ","ICQ Number");
define("_ID","ID");
define("_INACTIVE","Inactive");
define("_INHOME","In Home");
define("_INT_FORUM","General registration of users with");
define("_INTERESTS","Interests");
define("_INTERNET_RADIO","Internet Radio");
define("_ITEMSTOP","Number of Items in Top Page");
define("_JOKES","Jokes");
define("_KEY_STAT","Activate generation of keywords?");
define("_LEFT","Left");
define("_LEFTBLOCK","Left Block");
define("_LINKS","Catalogue of sites");
define("_LOCATION","Location");
define("_MASSEMAIL","Massive Email");
define("_MASSMAIL","Massive newsletter to all users");
define("_MATCHANY","Match anywhere in the text");
define("_MESSAGE_BOX","Display messages on the main page?");
define("_MESSAGES","Messages");
define("_MESSAGESADMIN","Messages Administration");
define("_MODIFY","Modify");
define("_MODUL","Modul");
define("_MODULEEDIT","Modules Edit");
define("_MODULES","Modules");
define("_MODULESADMIN","Modules Administration");
define("_MSNM","MSNM Number");
define("_MULTILINGUALOPT","Multilingual Options");
define("_MVADMIN","Administrators Only");
define("_MVALL","All Visitors");
define("_MVANON","Anonymous Users Only");
define("_MVUSERS","Registered Users Only");
define("_MYHEADLINES","Activate Headlines Reader?");
define("_NAME","Name");
define("_NEWALBUM","New files in galleries");
define("_NEWJOKES","New jokes");
define("_NEWLINKADDED","New Link added to the Database");
define("_NEWQ","New questions");
define("_NEWS","Новости");
define("_NEWSLETTER","Newsletter");
define("_NO","No");
define("_NO_MAIL_REG","Registration without confirmation on E-Mail?");
define("_NO_SICHT","Invisible in the block of modules");
define("_NOFILTERING","No filtering");
define("_NONUMVALUE","The value of the Points isn't numeric. Go back and fix it.");
define("_OCCUPATION","Occupation");
define("_OLD_MOD","Activate compatibility with old modules?");
define("_ONLYHEADLINES","(Only for Headlines)");
define("_OPTIMIZED","Optimized");
define("_OPTION","Option");
define("_PAGES_NAME","Content");
define("_PASSWDLEN","Minimum users password length");
define("_PASSWDNOMATCH","Sorry, the new passwords doesn't match. Go Back and Try Again");
define("_PERMISSIONS","Permissions");
define("_POINTS","Points");
define("_POINTSNEEDED","Points Needed");
define("_POINTSSYSTEM","Points System");
define("_POSITION","Position");
define("_PREFERENCES","Preferences");
define("_PREVIEW","Preview");
define("_PUTINHOME","Put in Home");
define("_QUERY_DB","To activate the analyzer of inquiries in a database?");
define("_VARIABLES","To activate the analyzer of variables?");
define("_REFRESHTIME","Refresh Time");
define("_REG_DATE","is registered");
define("_REMOVEMSG","Are you sure you want to remove this message?");
define("_RIGHT","Right");
define("_RIGHTBLOCK","Right Block");
define("_RSSFAIL","There is a problem with the RSS file URL");
define("_RSSFILE","RSS/RDF file URL");
define("_SAVE","Save");
define("_SAVECHANGES","Save Changes");
define("_SAVEGROUP","Save Group");
define("_SECURITY_ADMIN_IP","Admissible IP Addresses of manager");
define("_SECURITY_ADMIN_MASK","Mask of a network for an input in the panel of manager");
define("_SECURITY_BLOCK","Blocking");
define("_SECURITY_BLOCK_IP","Blocked IP");
define("_SECURITY_BLOCK_MASK","Mask of a network for blocked IP");
define("_SECURITY_BLOCK_MSG","Message for the blocked visitors");
define("_SECURITY_BLOCK_USERS","Blocked users");
define("_SECURITY_COOKIE","Cookies for the blocked visitors");
define("_SECURITY_IP_MSG","Message at an input with incorrect IP");
define("_SECURITY_LOGIN","Additional login of manager");
define("_SECURITY_MAIL","To show error messages?");
define("_SECURITY_MAIL_SEND","To inform on attacks on E-Mail?");
define("_SECURITY_PASS","Login and password");
define("_SECURITY_PASS_MSG","Message at erroneous input of a login or password");
define("_SECURITY_PASSWORD","Additional password of manager");
define("_SECURITY_STAT","To conduct statistics of mistakes?");
define("_SECURITY_STAT_ERROR_D","Statistics of dynamic errors");
define("_SECURITY_STAT_ERROR_S","Statistics of statistical errors");
define("_SECURITY_STAT_WARN","Statistics of attacks");
define("_SECURITY_URL_GET","To forbid transfer of references through GET?");
define("_SECURITY_URL_POST","To forbid transfer of references through POST?");
define("_SECURITY_WARN_BLOCK","To block attacking?");
define("_SECURITY_WARN_STAT","To conduct statistics of attacks?");
define("_SELLANGUAGE","Select the Language for your Site");
define("_SETUPHEADLINES","(Select Custom and write the URL or just select a Site from the list to grab news headlines)");
define("_SHOW","Show");
define("_SHOWINMENU","Visible in Modules Block?");
define("_SITE_CLOSE","To close a site on preventive maintenance?");
define("_SITECONFIG","Web Site Configuration");
define("_SITEKEYWORDS","Site keywords");
define("_SITELOGO","Site Logo");
define("_SITENAME","Site Name");
define("_SITESLOGAN","Site Slogan");
define("_SITEURL","Site URL");
define("_SIZE","Size");
define("_SOFT","Programs");
define("_SPACESAVED","Space Saved");
define("_STATUS","Status");
define("_STORIESHOME","Stories Number in Home");
define("_SUPERUSER","Super User");
define("_SURE2DELHEADLINE","WARNING: Are you sure you want to delete this Headline?");
define("_SYSTEM_INFO","System Info");
define("_TABLE","Table");
define("_TIME_DB","To display speed of generation of page?");
define("_TOPICS","Topics");
define("_TYPE","Type");
define("_UGROUP","Users Group");
define("_UGROUPS","Users Groups");
define("_UPDATE_POINTS","To activate calculation of points of users?");
define("_UPLOAD","Loading");
define("_USER_COOKIE","Name Cookies for users");
define("_USERADMIN","User's Administration");
define("_USEREXIST","the User already exists!");
define("_USERS","Users");
define("_USERSCOUNT","Users Count");
define("_USERSHOMENUM","Let users change News number in Home?");
define("_VERSION","Version");
define("_VIDEO","Video");
define("_VIEW","Visible to");
define("_VIEWPRIV","Who can View This?");
define("_WANT2ACTIVATE","Do you want to Activate this block?");
define("_WEIGHT","Weight");
define("_YES","Yes");
define("_YIM","YIM Number");
define("_REWRITE_MOD","Activate transformation of links - Mod rewrite?");
define("_STYLEED","Editor of styles");
define("_COPY","Copy");
define("_INFLY","Free block");
define("_ADDNEWFILEBLOCK","Add New Block File");
define("_LANG_EDIT","Language editor");
define("_SYSTEM","System");
define("_SHOP","Shop");
define("_NEW_CLIENTS","New clients");
define("_NEW_PARTNERS","New partners");
define("_NAME_BLOCK","The forbidden names");
define("_MAIL_BLOCK","Forbidden E-Mail addresses");
define("_CENSOR","The forbidden words");
define("_USER_COOKIE_T","Time of preservation Cookies of the user, in days");
define("_ADMIN_COOKIE_T","Time of preservation Cookies of the manager, in days");
define("_FORUM_LINK","The link to profile of a forum");
define("_FORUM_MESS","The link to personal messages of a forum");
define("_VOTING_TIME","Interval between votings of the user, in days");
define("_PAR_SEC","Set the graphic security code on every login screen");
define("_PAR_SEC0","No check");
define("_PAR_SEC1","Administrators login only");
define("_PAR_SEC2","Users login only");
define("_PAR_SEC3","New users registration only");
define("_PAR_SEC4","Both, users login and new users registration only");
define("_PAR_SEC5","Administrators and users login only");
define("_PAR_SEC6","Administrators and new users registration only");
define("_PAR_SEC7","Everywhere on all login options");
define("_SESS_T","Operating time of sessions, in minutes");
define("_USERIPCHECK","To define the user on the last IP to the Address?");
define("_COMNUM","Quantity of comments on page");
define("_COMLETTER","As much as possible admissible quantity of signs in a word");
define("_ADIR","Path under your root dir");
define("_ATYPE","Admissible picture-sizes");
define("_ASIZE","Maximal size of a file of the image, in bytes");
define("_AWIDTH","As much as possible admissible width of the image, in pixels");
define("_AHEIGHT","as much as possible admissible height of the image, in pixels");
define("_AUPLOAD","To resolve loading avatars on a server?");
define("_DELSETUP","With a view of increase of safety it is necessary to remove or rename a file of installation of system setup.php in the basic directory of a site!");
define("_ADDSUBCATEGORY","Add under-category");
define("_BANIPSENDER","Ban IP address");
define("_DELCATEGORY","Delete category");
define("_ADDCATEGORY","Add a New Category");
define("_EDITCATEGORY","Edit Category");
define("_NLWHERE","Dispatch will receive");
define("_NLSEND","To begin sending dispatch?");
define("_EDITNL","Management of dispatches");
define("_ADDNL","To create dispatch");
define("_TIMENL","Has borrowed time");
define("_NLEND","Whom it is sent");
define("_NLCOUNT","Quantity of letters in one departure");
define("_SAVENL","Saved dispatches");
define("_NLUSER","users");
define("_EXECUTE","To execute action");
define("_DATABASE","Database");
define("_TOTALSPACE","General size of a database");
define("_TOTALFREE","General overhead charge");
define("_OPTIMIZE","Optimization of a database");
define("_OPTTEXT","Making optimization of a database, you reduce its size and according to it accelerate its job. It is recommended to use the given function a minimum once a week.");
define("_REPAIR","Repair of a database");
define("_REPTEXT","At unexpected stop MySQL of a server, during performance of any actions, there can be a damage of structure of tables of a database, use of this function will make repair of the damaged tables.");
define("_TEMPLATE","Templates");
define("_LANGUAGES","Languages");
define("_STYLES","Styles");
define("_STYLE","Style");
define("_STYLEIN","Property");
define("_TEDIT","Editor of templates");
define("_TBLOCK","Additional blocks");
define("_TBLOCK2","Top the central blocks");
define("_TBLOCK3","Bottom the central blocks");
define("_TBLOCK4","Left blocks");
define("_TBLOCK5","Right blocks");
define("_TCOM","Template of comments");
define("_TINDEX","Basic template of system");
define("_TMESS","Messages on the main page");
define("_TCLOSE","End of template of the module");
define("_TOPEN","Beginning of template of the module");
define("_TNSHOP","Template of a subject of the module of shop");
define("_TNINDEX","Template of the module of news");
define("_TPRINTS","Template of page of a press");
define("_TSEARCH","Template of search in modules");
define("_TTITLE","Headings of modules");
define("_TWARNING","Conclusion of the information and mistakes");
define("_TINFO","<b>\$title</b> - Heading of the block<br /><b>\$content</b> - Maintenance of the block");
define("_TINFO1","<b>\$id</b> - Identification number of the comment<br /><b>\$name</b> - Login the user on the project<br /><b>\$info</b> - The top right information line<br /><b>\$avatar</b> - Avatars of the user<br /><b>\$text</b> - The maintenance of the comment<br /><b>\$rate</b> - Rating of the user<br /><b>\$link</b> - The bottom right information line");
define("_TINFO2","<b>{%HEAD%}</b> - Standard formation of head, and also the maintenance which is present at system by default<br /><b>{%MODULE%}</b> - The Module, it is established in configurations of system<br /><b>{%BLOCKS banner%}</b> - Top a banner<br /><b>{%BLOCKS left%}</b> - The Left blocks<br /><b>{%BLOCKS center%}</b> - The Top blocks<br /><b>{%BLOCKS down%}</b> - The Bottom blocks<br /><b>{%BLOCKS right%}</b> - The Right blocks<br /><b>{%BLOCKS foot%}</b> - Bottom a banner<br /><b>{%BLOCKS time%}</b> - Time of page generation<br /><b>{%BLOCKS none,XXX%}</b> - The Free block without registration where XXX is or ID the block, or the name of a file of the block<br /><b>{%BLOCKS standart,XXX%}</b> - The Free block with registration where XXX is or ID the block, or the name of a file of the block<br /><b>{%BLOCKS message%}</b> - The Message on the main page<br /><b>{%LICENSE%}</b> - Copyrights of system<br /><b>{%BLOCKS variables%}</b> - The Analyzer variable<br /><b>{%BLOCKS query%}</b> - The Analyzer of inquiries in a database");
define("_TINFO3","<b>\$title</b> - Heading of the message<br /><b>\$content</b> - Maintenance of the message");
define("_TINFO4","<b>\$aid</b> - Number of a subject<br /><b>\$title</b> - Heading of clause<br /><b>\$content</b> - Maintenance of clause<br /><b>\$morelink</b> - Bottom line of clause where enter: More in detail, date, the author, it is read through, comments<br /><b>\$topicimage</b> - The image of a category and the link to it");
define("_TINFO5","<b>\$title</b> - Heading of clause<br /><b>\$content</b> - Maintenance of clause<br /><b>\$morelink</b> - Bottom line of clause where enter: More in detail, date, the author, it is read through, comments<br /><b>\$topicimage</b> - The image of a category and the link to it");
define("_TINFO6","<b>\$text</b> - Maintenance of heading");
define("_TINFO7","<b>\$text</b> - Information<br /><b>\$toredirect</b> - Further, automatic redirect");
define("_TINFO8","<b>\$charset</b> - Coding of page<br /><b>\$ThemeSel</b> - Name of a subject of registration<br /><b>\$title</b> - Maintenance of heading of a code of page<br /><b>\$homeurl</b> - Address of a site<br /><b>\$sitename</b> - Name of a site<br /><b>\$site_logo</b> - Trade mark of a site<br /><b>\$ptitle</b> - Maintenance of heading<br /><b>\$text</b> - Information<br /><b>\$url</b> - Links to clause and a site");
define("_TINFO9","<b>\$name</b> - Deduced name of the module<br /><b>\$mod</b> - Original name of the module<br /><b>\$s_search</b> - Name of search<br /><b>\$navi</b> - Links of navigation of the module");
define("_UPLOADSEDIT","File editor");
define("_DIR","Directory");
define("_WIDTH","Width");
define("_HEIGHT","Height");
define("_FILE_M","Quantity of files");
define("_FILE_S","General size of files");
define("_FILE_Z","To show files");
define("_DIRDEF","Directory by default");
define("_FSIZE","Maximal size of a file, in bytes");
define("_GDWIDTH","Width of the image of preliminary viewing");
define("_GDACTIVE","To reduce the size of images of preliminary viewing?");
define("_UPFILE","To allow to load files on a server?");
define("_FTYPE","Resolved to loading on a server types of files");
define("_INCAT","Enters into a category");
define("_CHNGSTORY","Choose date");
define("_SMILIES","To use smilies in BB the Editor?");
define("_PANELDIS","To turn off the panel of the manager?");
define("_PHPSETUP","Version PHP established on your server mismatches minimal requirements of system, it should be not below PHP 4.3.0!");
define("_EDITOR","Editor");
define("_REDAKTOR","Use of the editor");
define("_REDAKTOR_BB","BB the editor");
define("_REDAKTOR_HTML","HTML the editor");
define("_EDITOR_IN","The editor of introductions");
define("_EFUNC","File of introduction in a kernel of system");
define("_EINFO","Here you can insert the code necessary to you which will be placed in a kernel of system.");
define("_EHEAD","File of introduction in a cap of system");
define("_EINFO2","Here you can insert the code necessary to you which will be introduced in head systems. The code will be located between tags &lt;head&gt; and &lt;/head&gt;. As a rule, the given file use for introduction JavaScripts, meta tags in head.");
define("_EREW","File of configurations of rules of transformations URL at a system level");
define("_EINFO3","Here you can change or add standard rules of transformations of address lines of a browser. Enabled it is supported only in case of established on your server Mod Rewrite.");
define("_EHT","File of configurations of rules of transformations URL at a server level");
define("_EINFO4","Here you can change or add standard rules of transformations of address lines of a browser at a server level. Enabled it is supported only in case of established on your server Mod Rewrite.");
define("_DB_DELETE","Removal of tables of a database of the module");
define("_DB_INSTALL","Installation of tables of a database of the module");
define("_DB_UPDATE","Updating of tables of a database of the module");
define("_FIELDS","Additional fields");
define("_FIELD","Additional field");
define("_NAMEF","Name");
define("_NAMEF2","Maintenance");
define("_NAMEF3","Type");
define("_NAMEF4","Use");
define("_FIELDINPUT","One line");
define("_FIELDAREA","Text field");
define("_FIELDSELECT","List with a choice");
define("_FIELDIN","It is obligatory to filling");
define("_FIELDOUT","It is not obligatory to filling");
?>